recovery:
  state:
    round: 579
    hash: "0db01bca5ea2c2baacc8a4803c3beb6325f9f7c0e0c0a5f7d60806760986ea70190b173b05f68d877ef405366b75f533"
    timestamp: "2025-10-30T15:22:00.391890572Z"
  bootstrap: null
  package: null
  stream: null
